/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package factura40;
import java.io.FileInputStream;

/**
 *
 * @author Ferz
 */
public class DataFile {
    
    private FileInputStream fis;
    private int longitud;

    public DataFile(FileInputStream fis,int longitud) {
        this.fis= fis;
        this.longitud = longitud; 
    }

    public FileInputStream getFis() {
        return fis;
    }
    public int getLongitud() {
        return longitud;
    }
    
}
